table td#banner_big {border-bottom: 0px solid white;}
div#content {background-image:url(http://www.oise.utoronto.ca/preview/hdap/UserFiles/Image/buildingbg.jpg); background-repeat:no-repeat; background-position:100px -100px;}

/* Home Page Boxes */
div.bcontainer { background-repeat:no-repeat; margin-top:15px; width: 550px; min-height: 230px; _height: 230px; padding: 10px 0px 0px 0px;}
div.mainbox {float:left; width: 175px; height:260px; border-right:1px solid white; background-color:#E5DCC8;}
div.mainbox * {margin:0px; padding:0px;}
div.mainbox a {color:#002469; text-decoration:none;}
div.mainbox a:hover {text-decoration:underline;}
div.mainbox a:visited {color:#002469;}
div.mainbox h3 {font-size:14px; width:165px; height: 20px; background-color:#0A1F62;padding:5px; color:white;}
div.mainbox h3 a {color:White;}
div.mainbox h3 a:visited {color:White;}
div.mainbox img {width: 175px; border-width:0px;}
div.mainbox ul {width:165px; list-style:none;}
div.mainbox li {font-size:10px; width:100%; border-top:1px solid white; padding: 5px;background-color:#E5DCC8; }
/*select#menu {display:none;}*/

/*
html, body, div, p, td, span, li, a {
        font-family: Roboto, Arial, Helvetica, sans-serif;
}
*/

